{% extends 'base.html' %}
{% load bootstrap3 %}
{% block title %} - Staff Users{% endblock %}

{% block content %}
<h1>Users</h1>
<ul>
    {% for user in users %}
    <li>{{ user.username}}</li>
    {% endfor %}
</ul>
<hr>
<h3>Add new</h3>
<form method="post" action="/users/new">        
    {% csrf_token %}
    {% bootstrap_form form %}
    {% buttons %}
    <button type="submit" class="btn btn-primary">Save</button>
    {% endbuttons %}    
</form>
{% endblock %}